AW EVENT HUD CREATE

From ActiveWiki
Jump to: navigation, search


Minimum requirements
Added in version 4.1
SDKbuild 64


AW_EVENT_HUD_CREATE

Notes

Not used by the Activeworlds API.